SDL_SendGamepadEffect(3)

NAME
SDL_SendGamepadEffect - Send a gamepad specific effect packet.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_SendGamepadEffect(SDL_Gamepad *gamepad, const void *data, int size);

FUNCTION PARAMETERS

gamepad
    The gamepad to affect

data
    The data to send to the gamepad

size
    The size of the data to send to the gamepad

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.